# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libpeas-docs
pkgbase = libpeas
pkgver = 1.36.0-2
pkgdesc = A GObject plugins library (documentation)
url = https://wiki.gnome.org/Projects/Libpeas
builddate = 1683723153
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3446472
arch = armv7h
license = LGPL
optdepend = python-gobject: Python loader
makedepend = gi-docgen
makedepend = git
makedepend = glade
makedepend = gobject-introspection
makedepend = meson
makedepend = python-gobject
makedepend = vala
checkdepend = xorg-server-xvfb
